{ pkgs, ... }: let
  xpra-html5 = pkgs.fetchFromGitHub {
    owner = "Xpra-org";
    repo = "xpra-html5";
    rev = "e5fb000a9d4042c54e55c5e30c0936125ec3a045";
    hash = "sha256-nfPePTvOVBgx/aMx380vu4Kn9sxmo1QNb050N95ENPk=";
  };
  xpra-web = pkgs.writeScriptBin "xpra-web" ''
    ${pkgs.xpra}/bin/xpra $@ --html=${xpra-html5}/html5
  '';
in {
  environment.systemPackages = with pkgs; [
    # Hardware accel
    # virtualgl
    # Remote connectivity
    # xpra
    # xpra-web
  ];
}
